﻿body { 
}
button {display:none;}
input {display:none;}

.print-main .yes {background-image:url("img/yes.png"); background-position:left; background-repeat:no-repeat; border-bottom:dotted 1px black; }
.print-main .no {background-image:url("img/no.png"); background-position:left; background-repeat:no-repeat;border-bottom:dotted 1px black;}

.printbtn{display:none;}

